Search Members Help

» Welcome Guest
[ Log In :: Register ]

Mini-ITX Boards Sale, Fanless BareBones Mini-ITX, Bootable 1G DSL USBs, 533MHz Fanless PC <-- SALE $200 each!
Get The Official Damn Small Linux Book. DSL Market , Great VPS hosting provided by Tektonic
Pages: (6) </ 1 2 3 [4] 5 6 >/

[ Track this topic :: Email this topic :: Print this topic ]

new topic new poll
Topic: DSL v3.4< Next Oldest | Next Newest >
TuxDistro Offline

Group: Members
Posts: 1
Joined: June 2007
Posted: July 05 2007,07:27 QUOTE

We posted the latest release of DSL on our site as a torrent for those that would like to use BitTorrent.  A ton of people have downloaded so far and the seed/leech ratio has been good so far.

we hope this helps with badnwidth.
Back to top
Profile PM 
humpty Offline

Group: Members
Posts: 655
Joined: Sep. 2005
Posted: July 05 2007,10:32 QUOTE

haven't tried any new version for a while now.
i dunno if it's the woody bug or emelfm improved,
but emelfm mount/umount is working proper now.
Back to top
Profile PM 
Genecks Offline

Group: Members
Posts: 34
Joined: Feb. 2007
Posted: July 21 2007,10:45 QUOTE

Hey everyone!

I haven't been using DSL for a while, but I've come across some scenarios during which I will need to use a very small Live-distribution.

At the moment, I'm having a problem with one of my ethernet cards. I've researched this, so I've got a couple questions about the new DSL.

Does it include forcedeth?

I'm using a MCP51 nVidia-type ethernet card, and I believe it only works with the forcedeth module.

Also, I'm really curious about this next one, because not finding out the answer sets me back a couple of days.

Is there any way of finding out if the forcedeth module is included in any of the other DSLinux distributions?

I really don't want to download all of them to find out.
Back to top
Profile PM 
^thehatsrule^ Offline

Group: Members
Posts: 3275
Joined: July 2006
Posted: July 21 2007,19:56 QUOTE

Genecks: that question about that has been floating around for some time... it's not included in DSL 3.4.  You can use DSL 2.1b (2.4.31 kernel) or try DSL 4a1 ( kernel)
Back to top
Profile PM 
andrewb Offline

Group: Members
Posts: 316
Joined: July 2005
Posted: July 25 2007,00:53 QUOTE

I'm trying to get WPA working on a tp-link WN510G card. Is the version of mdawifi in madwifi.uci newer than that included in the 3.4 distribution of DSL? (i.e should I use the uci file or not?)

I've tried ndiswrapper, but it fails with a bad driver (or invalid driver) message whichever of the drivers I use of the CD that came with the card.


OK got ndiswrapper working - don't know why it just suddenly sprung into life, having failed several times before - it may have been that I included the full path to the inf file whereas previously I had been running in the directory containing the inf file & therefore not putting in the full path.
Back to top
Profile PM 
26 replies since July 03 2007,05:22 < Next Oldest | Next Newest >

[ Track this topic :: Email this topic :: Print this topic ]

Pages: (6) </ 1 2 3 [4] 5 6 >/
new topic new poll
Quick Reply: DSL v3.4

Do you wish to enable your signature for this post?
Do you wish to enable emoticons for this post?
Track this topic
View All Emoticons
View iB Code